library Lfnfuncs;

uses
  Lfn_fns in 'LFN_FNS.PAS';

exports LFindFirst, LFindNext, LFindClose, LChDir,
 LFileOpen, LFileCreate, LFileGetDate, LFileGetAttr,
 LFileSetAttr, LFileSetDate, LRenameFile, LDeleteFile,
 LMkDir, LRmDir, NextItemStr, NextItem, OneItem,
 GetShortName, GetLongName, LGetDir, IsProgExt, SearchProgPath,
 LExpandFileName, LGetVolumeInfo, SetLFN, GetLFN;

begin
end.
